Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Module:Hatnote/styles.css: Difference between revisions

From Sanarchive
Created page with "{{pp|small=y}}: .hatnote { font-style: italic; } Limit structure CSS to divs because of [[Module:Hatnote inline]]: div.hatnote { @noflip: padding-left: 1.6em; margin-bottom: 0.5em; } .hatnote i { font-style: normal; } The templatestyles element inserts a link element before hatnotes. * TODO: Remove link if/when WMF resolves T200206: .hatnote + link + .hatnote { margin-top: -0.5em; } @media print { body.ns-0 .hatnote { display: none !impo..."
 
m Protected "Module:Hatnote/styles.css": Arwenbot otomatik modül koruması ([Edit=Allow only administrators] (indefinite))
 
(No difference)

Latest revision as of 22:57, 15 January 2026

/* {{pp|small=y}} */
.hatnote {
	font-style: italic;
}

/* Limit structure CSS to divs because of [[Module:Hatnote inline]] */
div.hatnote {
	/* @noflip */
	padding-left: 1.6em;
	margin-bottom: 0.5em;
}

.hatnote i {
	font-style: normal;
}

/* The templatestyles element inserts a link element before hatnotes.
 * TODO: Remove link if/when WMF resolves T200206 */
.hatnote + link + .hatnote {
	margin-top: -0.5em;
}

@media print {
	body.ns-0 .hatnote {
		display: none !important;
	}
}